
body
{
    font: 12px/160% calibri, Verdana, Ariel, sans-serif;
    /* 'Lucida Grande' , 'Lucida Sans Unicode' , Geneva, Verdana, Sans-Serif; */
    background: #fdfdfd;
    color: #666666;
    margin: 0px;
    padding: 0px;
}

.TheMainContainer
{
    margin: 0 auto;
    width: 998px;
}

.backgroundPanel
{
    background: #fff url(https://fc2067.claudeassets.com/20160109225320im_/https://solddz.com/images/headerbg44.png) repeat-x 0 0;
    border: none;
    margin: 0 auto;
    width: 100%;
}

.FooterBackgroundPanel
{
    background: #fff url(https://3dba02.claudeassets.com/20160109225320im_/https://solddz.com/images/FooterBg84.png) repeat-x 0 0;
    border: none;
    height: 84px;
    margin: 0 auto;
    width: 100%;
}

#content
{
    padding: 44px 0 0 0;
    width: 998px;
    margin: 0; /*font: normal 12px verdana, sans-serif;*/
}

#content #tdLeft
{
    width: 150px;
    vertical-align: top;
    padding: 1px 2px;
    margin: 0;
    min-height: 600px;
    height: auto !important;
    height: 600px;
}

#content #tdMiddle
{
    width: 690px;
    vertical-align: top;
    padding: 1px 2px;
    margin: 0;
    border-left: solid 1px #eee;
    border-right: solid 1px #eee;
}

#content #tdRight
{
    width: 150px;
    vertical-align: top;
    padding: 1px 2px;
    margin: 0;
    min-height: 600px;
    height: auto !important;
    height: 600px;
}


/* links */
a:link, a:visited
{
    background: inherit;
    color: #EC981F;
    text-decoration: none;
}
a:hover
{
    background: inherit;
    color: #806B4D;
}

/* headers */
h1, h2, h3
{
    font: bold 1em 'Lucida Grande' , 'Lucida Sans Unicode' , Geneva, Verdana, Sans-Serif;
    color: #555;
}
h1
{
    font-size: 1.4em;
}
h2
{
    font-size: 1.3em;
}
h3
{
    font-size: 1.2em;
    font-weight: bold;
}


/* footer */
.footer
{
    clear: both;
    color: #eee; 
    /*border-top: 1px solid #F2F2F2;*/
    text-align: center;
    height: 70px;
    font-size: .99em;
    width: 998px;
    margin: 0 auto;
}

.footer .secondDiv
{
    float: left;
    width: 200px;
    margin-top: 10px;
    height: 70px;
    border-left: 3px solid #aaa;
    text-align: left;
    padding-left: 10px;
}

.footer .secondDiv ul
{
    list-style-type: none;
    margin-left: -30px;
    margin-top: -1px;
    line-height: 1.5em;
}

.footer a
{
    text-decoration: none;
}



.normal_label
{
    width: 20%;
    padding: 5px;
    text-align: center;
    margin: 0;
    font-weight: bold;
    font-size: 1.1em;
}

.cellPadding5
{
    padding: 15px 2px;
}


/* */

.orange
{
    color: #EC981F;
}

.titreOrange
{
    background: #EC981F;
    color: #fff;
    font-family: Calibri;
    font-size: 1.3em;
    padding: 5px;
    font-weight: bold;
    margin-top: 20px;
    border-left: 5px solid #333;
}

.divTextContainer
        {
            font-family: 'Trebuchet MS';
            font-size: 1.1em;
            padding: 12px;
            border: 1px solid #ccc;
            background-color: #fff;
            margin: 14px 10px 30px 10px;
            border-radius: 15px 10px;
            -moz-border-radius: 15px 10px;
        }
/*
     FILE ARCHIVED ON 14:08:29 Jan 18, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:11:58 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.491
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.025
  esindex: 0.01
  cdx.remote: 4.185
  LoadShardBlock: 70.23 (3)
  PetaboxLoader3.datanode: 68.906 (4)
  load_resource: 357.191
  PetaboxLoader3.resolve: 284.175
*/